body{margin:0 auto;background:#be1e2d;}
#date{
color:white;
font-size:30px;
font-family: 'Raleway', sans-serif;
padding-left:80px;
}
#login{
width:550px;
background:white;
margin:0 auto;
padding:10px;
margin-top:7%;
border-radius:15px;
height:450px;
 margin-top: 10px;
}
.class{
  border:2px solid black;
  border-radius:5px;
  padding:5px;
  color:#333;
  width:350px;
  font-weight:bold;
}

a{color:black}